body { background-color: black; margin: 0px; }

/* .splash-frame-inner { width: 696px; height: 500px; position: relative; margin-top: 0px; left: 50%; margin-left: -348px; 
background-image: url(/images/splash/backgrounds/belladonna1_bkg.jpg); border: 0px solid blue; } */

.splash-frame-inner { width: 696px; height: 500px; position: relative; margin-top: 0px; left: 50%; margin-left: -348px; 
background-image: url(/images/splash/backgrounds/belladonna1_bkg.jpg); border: 0px solid blue; }

.blank-block { float: left; width: 102px; height: 75px; margin-left: 6px; margin-right: 6px; margin-top: 5px; margin-bottom: 5px; border: 0px solid red; }
.gear-block { float: left; width: 102px; height: 75px; margin-left: 6px; margin-right: 6px; margin-top: 5px; margin-bottom: 5px; text-align: right; border: 0px solid red; }
.image-block { float: left; width: 100px; height: 77px; margin-left: 6px; margin-right: 6px; margin-top: 5px; margin-bottom: 5px; border: 1px solid #dddddd; }
.image-spacer1 { float: left; width: 100px; height: 46px; margin-left: 6px; margin-right: 6px; margin-top: 0px; margin-bottom: 0px; border: 0px solid red; }

.text-block1 { float: left; font: 700 8.5pt arial,sans-serif; letter-spacing: .04em; width: 216px; height: 77px; margin-left: 6px; margin-right: 6px; margin-top: 5px; margin-bottom: 5px; color: #66aa00; padding-top: 5px; border: 0px solid #dddddd; }
	.text-block1 a:link { color: #66aa00; }
	.text-block1 a:visited { color: #66aa00; }

/* Message Space */
.text-block2 { float: left; width: 216px; height: 77px; margin-left: 6px; margin-right: 6px; margin-top: 5px; margin-bottom: 5px; border: 0px solid #dddddd; } 
.headline { font: 700 13pt helvetica,arial,sans-serif; letter-spacing: .05em; color: #cccccc; text-align: center; background-color: #112211; padding-top: 2px; border-top: 1px solid #334433; border-right: 1px solid #334433; border-left: 1px solid #334433; }
.subhead { font: 700 10pt times,serif; color: #cccccc; text-align: center; background-color: #112211; padding-bottom: 4px; border-bottom: 1px solid #334433; border-right: 1px solid #334433; border-left: 1px solid #334433; } 

.text-block3 { float: left; width: 216px; height: 77px; margin-left: 6px; margin-right: 6px; margin-top: 5px; margin-bottom: 5px; border: 0px solid #dddddd; }
.text-block4 { float: left; width: 554px; height: 46px; margin-left: 6px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding-left: 2px; border: 0px solid red; }
.text-block5 { float: left; font: 700 10pt trebuchet MS,arial,sans-serif; letter-spacing: .05em; width: 214px; height: 79px; margin-left: 6px; margin-right: 6px; margin-top: 2px; margin-bottom: 5px; color: #dddddd; padding-left: 2px; padding-top: 3px; border: 0px solid #dddddd; }
	.text-block5 a:link { color: #dddddd; }
	.text-block5 a:visited { color: #dddddd; }
.text-block6 { float: left; font: 700 11pt georgia,serif; letter-spacing: .04em; width: 385px; background: #000000; margin-left: 6px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding-left: 2px; border: 2px solid #ffee88; padding: 11px; text-align: center; }
	.text-block6-1 { font: 700 11pt georgia,serif; padding-bottom: 10px; color: #ff4444; }
		.text-block6-1 a:link { color: #ff4444; }
		.text-block6-1 a:visited { color: #ff4444; }
	.text-block6-2 { font: 700 9pt arial,sans-serif; color: #eeeedd; }
		.text-block6-2 a:link { color: #eeeedd; }
		.text-block6-2 a:visited { color: #eeeedd; }

.top-message-surround { font: 700 9.5pt trebuchet MS,arial,sans-serif; position: relative; text-align: left; color: #7D007D; width: 685px; left: 51%; margin-left: -362; margin-top: 10px; margin-bottom: 45px; padding: 1px; background-color: #bbbbff; border: 2px solid #445544; } 
	.top-message a:link { color: #bbdd33; }
	.top-message a:visited { color: #99ee00; }
.top-message-title { font: 700 14pt baskerville,times,serif; letter-spacing: .04em; padding: 2 3 2 3; background-color: #ffcc00; color: black; border: 1px solid black; }
	.top-message-title a:link { color: #005500; }
	.top-message-title a:visited { color: #005500; }	
.top-message-text { font: 700 10.5pt trebuchet MS,arial,sans-serif; color: #000000; }
.top-message-inner { vertical-align: middle; padding: 0 6 10 6; border: 0px solid red; }
.contribute td { font: 700 11pt trebuchet MS, arial,sans-serif; }

.buttons { font: 700 9pt arial,sans-serif; text-align: left; color: #333333; padding: 2 1 2 3; }
	.buttons a:link { text-align: center; color: #001100; }
	.buttons a:visited { text-align: center; color: #001100; }
.join-button { font: 700 8.5pt helvetica,arial,sans-serif; color: #222222; height: 24px; vertical-align: top; margin-top: 6px; margin-right: 1px; }
.paypal-button { font: 700 8.5pt helvetica,arial,sans-serif; color: #222222; height: 24px; vertical-align: top; margin-top: 6px; margin-right: 2px; } 

.bottom-message { font: 700 12pt trebuchet MS,arial,sans-serif; color: #cccccc; position: absolute; width: 706px; bottom: 10; left: 50%; margin-left: -348; text-align: center; padding-top: 5px; padding-bottom: 5px; background-color: #223322; border: 1px solid #445544; } 
	.bottom-message a:link { color: #bbdd33; }
	.bottom-message a:visited { color: #99ee00; }

#ssl-message { font: 700 10pt trebuchet MS,arial,sans-serif; text-align: center; padding: 10px;  border: 0px solid #445544;  color: #99dd33; clear:both; } 
	#ssl-message a:link { color: #ffee00; }
	#ssl-message a:visited { color: #ffee00; }